package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @author zhuxiaofeng
 * @Description
 * @Date 2021/8/12 8:47
 */
public class UpdateCommentCountRequest implements Serializable {

    private static final long serialVersionUID = -4085454115609408518L;

    @ApiModelProperty(value = "订单号list")
    private List<String> orderNoList;

    @ApiModelProperty(value = "sellerId", example = "50")
    private Long sellerId;

    @ApiModelProperty(value = "商品id", example = "1")
    private Long goodsId;

    public List<String> getOrderNoList() {
        return orderNoList;
    }

    public void setOrderNoList(List<String> orderNoList) {
        this.orderNoList = orderNoList;
    }

    public Long getSellerId() {
        return sellerId;
    }

    public void setSellerId(Long sellerId) {
        this.sellerId = sellerId;
    }

    public Long getGoodsId() {
        return goodsId;
    }

    public void setGoodsId(Long goodsId) {
        this.goodsId = goodsId;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
